CREATE TABLE [dbo].[ATTaskActionType] (
    [ActionId] INT IDENTITY(1,1) NOT NULL,
    [ActionName] NVARCHAR(50) NOT NULL,
    [Description] NVARCHAR(255) NULL,
    CONSTRAINT [PK_ATTaskActionType] PRIMARY KEY ([ActionId])
);